<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <title>Navigator Object</title>
</head>
<body>
  <script type="text/javascript">
    for (var property in navigator) {
      str = "navigator" + "." + property;
      document.write(property + "&nbsp;&nbsp;<em>" + str+"</em><br />");
    }
  </script>
</body>
</html>